Siemens 1LE1001-1CA12-2JA6

Artikelnummer:12.167.685B
Hersteller:Siemens
Hersteller-Nr:1LE1001-1CA12-2JA6
Typbezeichnung:1LE1001-1CA12-2JA6
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
*  Metallzuschlag+160,19 € pro 1 Stück
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.216,81 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Setzen Sie auf bewährte Technik mit dem Siemens Bauteil 1LE1001-1CA12-2JA6. SIMOTICS GP 1LE10 IEC-LV-MOTOR IE2.

Detaillierte Produktinformationen:
SIMOTICS GP MOTOR TYPE: 1AV2131A Niederspannungsmotor, IEC Käfigläufer, eigengekühlt, IP55 Wärmeklasse 155(F) nach 130(B) Aluminiumgehäuse High Efficiency IE2, im EWR: Mindestwirkungsgrad gemäß gült. gesetzliche Regeln beachten! 2-polig * Baugr. 132S, * 7,5kW (50Hz) 8,6kW (60Hz) 3 AC 50Hz 230VD/400VY * 3 AC 60Hz 460VY IM B 35 * Flansch: FF265 (A300) ohne Motorschutz Anschlusskasten seitlich links
Als Schlüsselkomponente in der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung sorgt dieser Artikel für reibungslose Abläufe bei privaten und gewerblichen Anwendungen. Gleichen Sie die EAN des jeweiligen Herstellers ab, um sicherzugehen. Kaufen Sie Fachhandelsqualität bequem und sicher bei LuConDa ein.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s 2
Übertragungsrate 8 https://www.siemens.com/simatic-net -40 ... +85 °C
Außendurchmesser des Betätigungselements 1
Schutzart IP 0 SENTRON Nein
Industry Mall (Online-Bestellsystem) RS232 Ja Metall
Internet-Link 5-poliger Klemmenblock, verschraubbar 32 ISO 15693
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI 300 V
Polzahl Wechsler silber 1
Betriebsstrom / der Meldekontakte 2 A Ja; integriert A
Farbe 24 V Ja UC
Eingangsstrom DC 8 000 4 kV
Schutzart IP 0,4 A Kunststoff Metall matt
Ausführung der Erdschlussüberwachung 9 W
Schutzart IP -20 ... +60 °C 50 ... 60 Hz V
3RH11, 3RT1016, 3RT1017, 3RT1024, 3RT1025, Ja 0,9 ... 1,1 N·m geregelte, potentialfreie Gleichspannung
Polzahl für Hauptstromkreis kompakt 4,3 kg A
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8UD1851-3CD01 134,5 mm 0.7 in 184 V
Anteil gefahrbringender Ausfälle 1 kg A 96,25 A
Schalthäufigkeit maximal Aluminium-Guß-Gehäuse 92 A +50 ... +70 °C: Derating 2,5%/K
https://www.siemens.de/industrial-controls/catalogs Ja 200 A Ja
https://support.automation.siemens.com/WW/view/de/3VL9800-1UJ01/all 16 Kibyte 50 V 55 kA
B10-Wert 4 µs 50 Hz 20
Höhe 4 V https://www.siemens.com/cax
Anschlussart, Hauptstromkreis Ja Nein 230 V
https://support.automation.siemens.com/WW/view/de/8MF6094-4R/all Ja Ja 187 kA
Betriebsfrequenz Bemessungswert Ja kA 187 kA
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) Ja kA S
Eignung zur Verwendung Ja Direktanschluss 0,3 %
einstellbarer Ansprechwert Zeit / tr min. Ja Nein Anlagenschutz
einstellbarer Ansprechwert Strom / Ir max. Ja 25 A
Befestigungsart / Reiheneinbau Ja
einstellbarer Ansprechwert Strom / Ii min. Nein
CE-Kennzeichnung Ja
Leitungslänge Ja
Leitungslänge Ja 240 A -
CAx-Online-Generator RFC4188 0 mm Schraubbefestigung
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 10 mm kA
Potenzialtrennung primär/sekundär RFC1907 EN 61000-3-2 kA
Erdschlussschutzfunktion G / Kennlinientype RFC2579 17 x 6,5 Nein
einstellbarer Ansprechwert Zeit / tsd min. RFC2013 Schraubenflachanschluss Ja
Tiefe Ja Fronttafel) Nein
Breite x Dicke; min. 1 ... 4094 Ja 9,8 in
Produktbestandteil Ja - 3VA9988-0AA12
Leitungslänge maximal Nein 65 kA 3VA9688-0BL33
Produkterweiterung / optional / Motorantrieb Ja Leitungsführung oben und unten je 1 x M20 -40 °C
Gewicht, etwa Ja 80 °C 0,8 ... 0,9 N·m
Schutzart IP / frontseitig Ja 80 °C -25 °C
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja 16 Nein
Lichtstärke Ja
Steuerspeisespannungsfrequenz Ja 40 mm IP40
Gewicht, etwa Ja Ja; grüne LED
Befestigungsart Ja Nein 1 000 1/h
Ausführung des Leitungsschutzschalters 128 bit 22,3 mm 750 1/h
Produktfunktion / Port-rate-limiting Ja Nein 1 000 1/h
- SNTP-Client Ja
MTBF bei 40 °C Ja 44,8 mm Ja
- Ja
Industry Mall (Online-Bestellsystem) ATEX Zone 2 (IEC/EN 60079-15) Ja 1x (0,5 ... 4,0 mm²), 2x (0,5 ... 2,5 mm²)
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3VA2110-6HM32-0AA0 Ja FCC Part 15 (Class A), EN55022 (CISPR22 Class A)
Kunden kauften auch
K8017.0,50

Efb K8017.0,50

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
9,47 €
9,47 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
270-560/281-434

Wago 270-560/281-434

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
590,44 €
590,44 € pro 100 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3VF6211-3DF44-1PB1

Siemens 3VF6211-3DF44-1PB1

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.488,45 €
1.488,45 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
19307240427

Harting 19307240427

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
2.688,19 €
2.688,19 € pro 100 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
YA90/B/D/EU

Stahl R. YA90/B/D/EU 205206

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.062,42 €
1.062,42 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
954530.842.500.000

Rzb 954530.842.500.000

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
643,07 €
643,07 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 02.10.2026 um: 23:41:01